# BEGIN PLOT /MC_GENERIC/E$
Title=Energy of all particles
XLabel=$E$ [GeV]
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}E$ [GeV$^{-1}$]
# END PLOT

# BEGIN PLOT /MC_GENERIC/ECh
Title=Energy of charged particles
XLabel=$E$ [GeV]
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}E$ [GeV$^{-1}$]
# END PLOT

# BEGIN PLOT /MC_GENERIC/Eta
XLabel=$\eta$
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}\eta$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/Eta$
Title=Pseudorapidity of all particles
# END PLOT

# BEGIN PLOT /MC_GENERIC/EtaCh
Title=Pseudorapidity of charged particles
# END PLOT

# BEGIN PLOT /MC_GENERIC/Eta.*PMRatio
XLabel=$|\eta|$
YLabel=$\mathrm{d}\sigma/\mathrm{d}\eta_+ \; / \; \mathrm{d}\sigma/\mathrm{d}\eta_-$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/EtaPMRatio
Title=Pseudorapidity $+/-$ ratio of all particles
# END PLOT

# BEGIN PLOT /MC_GENERIC/EtaChPMRatio
Title=Pseudorapidity $+/-$ ratio of charged particles
# END PLOT

# BEGIN PLOT /MC_GENERIC/EtaK
Title=Pseudorapidity distribution of kaon multiplicity
XLabel=$\eta$
YLabel=$1/\sigma_K \; \mathrm{d}\sigma_K/\mathrm{d}\eta$
LogY=0
LegendXPos=0.3
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/EtaLambda
Title=Pseudorapidity distribution of $\Lambda$ multiplicity
XLabel=$\eta$
YLabel=$1/\sigma_\Lambda \; \mathrm{d}\sigma_\Lambda/\mathrm{d}\eta$
LogY=0
LegendXPos=0.3
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/EtaSumEt
Title=Pseudorapidity distribution of $\langle \sum E_\perp \rangle$
XLabel=$\eta$
YLabel=$\langle \sum E_\perp \rangle$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/EtaPi
Title=Pseudorapidity distribution of pion multiplicity
XLabel=$\eta$
YLabel=$1/\sigma_\pi \; \mathrm{d}\sigma_\pi/\mathrm{d}\eta$
LogY=0
LegendXPos=0.3
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/MultCh
Title=Charged multiplicity of events
XLabel=$N_text{ch}$
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}N_\text{ch}$
LogY=0
# END PLOT

# BEGIN PLOT /MC_GENERIC/Mult$
Title=Total multiplicity of events
XLabel=$N$
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}N$
LogY=0
# END PLOT

# BEGIN PLOT /MC_GENERIC/Mults.*PIDs
XLabel=$|\text{PID}|$
YLabel=$\langle N_\text{PID} \rangle$
LogY=1
# END PLOT

# BEGIN PLOT /MC_GENERIC/MultsDecayedPIDs
Title=Average per-event multiplicity of decayed particle IDs
# END PLOT

# BEGIN PLOT /MC_GENERIC/MultsStablePIDs
Title=Average per-event multiplicity of stable particle IDs
# END PLOT

# BEGIN PLOT /MC_GENERIC/MultsAllPIDs
Title=Average per-event multiplicity of \emph{all} (unphysical) particle IDs
# END PLOT

# BEGIN PLOT /MC_GENERIC/Phi$
Title=Azimuthal distribution of all particles
XLabel=$\phi$
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}\phi$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/PhiCh
Title=Azimuthal distribution of charged particles
XLabel=$\phi$
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}\phi$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/Pt$
Title=Transverse momentum of all particles
XLabel=$p_\perp$ [GeV]
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}p_\perp$ [GeV$^{-1}$]
FullRange=1
# END PLOT

# BEGIN PLOT /MC_GENERIC/PtCh
Title=Transverse momentum of charged particles
XLabel=$p_\perp$ [GeV]
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}p_\perp$ [GeV$^{-1}$]
FullRange=1
# END PLOT

# BEGIN PLOT /MC_GENERIC/Rapidity$
Title=Rapidity of all particles
XLabel=$y$
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}y$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/RapidityPMRatio
Title=Rapidity $+/-$ ratio of all particles
XLabel=$|y|$
YLabel=$\mathrm{d}\sigma/\mathrm{d}y_+ \; / \; \mathrm{d}\sigma/\mathrm{d}y_-$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/RapidityCh$
Title=Rapidity of charged particles
XLabel=$y$
YLabel=$1/\sigma \; \mathrm{d}\sigma/\mathrm{d}y$
LogY=0
LegendYPos=0.5
# END PLOT

# BEGIN PLOT /MC_GENERIC/RapidityChPMRatio
Title=Rapidity $+/-$ ratio of charged particles
XLabel=$|y|$
YLabel=$\mathrm{d}\sigma/\mathrm{d}y_+ \; / \; \mathrm{d}\sigma/\mathrm{d}y_-$
LogY=0
LegendYPos=0.5
# END PLOT
